Einzelnen Beitrag anzeigen
  #3  
Alt 16.02.2013, 08:04
Benutzerbild von boschinger
boschinger boschinger ist offline
Erfahrener Benutzer
 
Registriert seit: 07.10.2002
Ort: Lengede
Beiträge: 1.900
Standard

Hallo,

es muss das Lenksäulensteuergerät getauscht werden.
Das jetzige Lenksäulensteuergerät kann nur LIN 1.3, für das neue Lenkrad muss das Steuergerät LIN 2.0 können.
Der bisherige Airbag passt nicht zum neuen Lenkrad, daher muss auch dieser neu.
Wenn ein GRA-Hebel verbaut ist, muss dieser mit dem neuen Lenksäulensteuergerät auch getaucht werden.
Für das neue Lenkrad ist ein anderes Kabel im Lenkrad notwendig.

Die "neunen" Lenkräder gibt es im EOS mit Modelljahr 2010.
__________________
Gruss Uwe
Mit Zitat antworten